Tom Talks Microsoft Teams and Microsoft 365 news and opinions

Don’t Install .NET Framework 4.6.1 and Skype for Business Server 2015 / Lync Server 2013 / Exchange Server

image

Be aware that the Skype and Exchange Product Groups have recommended that customers hold off on installing .NET Framework 4.6.1 on their Skype for Business Server 2015, Lync Server 2013 servers and Exchange Servers

I’d also be wary on other Microsoft servers at present.

Next Steps:

How to temporarily block the installation of the .NET Framework 4.6.1
How to Uninstall .NET Framework 4.6.1 – The EXPTA {blog}

References:

.NET Framework 4.6.1 and Skype for Business Server 2015/Lync Server 2013

About the author

Tom Arbuthnot

A Microsoft MVP and Microsoft Certified Master, Tom Arbuthnot is Principal Solutions Architect at Microsoft Collaboration specialists Modality Systems.

Tom stays up to date with industry developments and shares news and his opinions on his blog, Microsoft Teams Podcast and email list. He is a regular speaker at events around the world.

Add comment

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Tom Talks Microsoft Teams and Microsoft 365 news and opinions